CRAN Package Check Results for Package KScorrect

Last updated on 2019-09-18 05:47:01 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.4.0 2.75 26.81 29.56 OK
r-devel-linux-x86_64-debian-gcc 1.4.0 2.19 20.97 23.16 OK
r-devel-linux-x86_64-fedora-clang 1.4.0 36.15 OK
r-devel-linux-x86_64-fedora-gcc 1.4.0 35.06 OK
r-devel-windows-ix86+x86_64 1.4.0 11.00 54.00 65.00 OK
r-patched-linux-x86_64 1.4.0 2.27 26.88 29.15 OK
r-patched-solaris-x86 1.4.0 54.50 OK
r-release-linux-x86_64 1.4.0 2.40 26.74 29.14 OK
r-release-windows-ix86+x86_64 1.4.0 4.00 55.00 59.00 OK
r-release-osx-x86_64 1.4.0 OK
r-oldrel-windows-ix86+x86_64 1.2.4 10.00 55.00 65.00 OK
r-oldrel-osx-x86_64 1.4.0 ERROR

Check Details

Version: 1.4.0
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘parallel’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64